.. _vim.vm.FlagInfo: ../../../vim/vm/FlagInfo.rst

.. _virtualExecUsage: ../../../vim/vm/FlagInfo.rst#virtualExecUsage

.. _vim.vm.FlagInfo.VirtualExecUsage: ../../../vim/vm/FlagInfo/VirtualExecUsage.rst

vim.vm.FlagInfo.VirtualExecUsage
================================
  Set of possible values for `virtualExecUsage`_ .
  :contained by: `vim.vm.FlagInfo`_

  :type: `vim.vm.FlagInfo.VirtualExecUsage`_

  :name: hvOff

values:
--------

hvOff
   Do not use hardware virtualization (HV) support.

hvAuto
   Determine automatically whether to use hardware virtualization (HV) support.

hvOn
   Use hardware virtualization (HV) support if the physical hardware supports it.
